/* Cascading Style Sheet for 5jt.com  */

#WRAPPER {
	margin: 1em auto;
	position: relative;
	width: 70em;
}

/* top banner
---------------------------------------------------------------------------- */
#BANNER {
	position: relative;	/* contain absolutely positioned children */
	width: 100%;
}
#SJT {
	position: absolute; top: 0; right: 0;
	width: 187px; /* width of image */
}
#BANNER, #SJT a {
	display: block;
	height: 6em;
}
#LOGO {
	position: absolute; top: 0.5em; left: 1em; z-index:3;
}
#MENU {
	height: 2em;
	position: absolute; bottom: 0; left: 0;
	padding: 0;
}
#SEARCH {
	height: 2em;
	position: absolute; bottom: 0; right: 0;
	padding: 0;
}
#TAG {
	margin: 1em 0 0 3em;
}

/*
---------------------------------------------------------------------------- */
#LEFT {
	/*position: absolute; top: 7em; left: 0; */
	float: left;
	width: 12em;
}
#LEFT .object {
	padding: 1em 0; /* vertical space around selected badges */
}
#LEFT img {
	display: block;
	margin: 0 auto;
	max-height: 12em;
	max-width: 12em;
}
#LEFT .pad img {
	width: 10em;
}
#FEATURE {
	padding-right: 230px;
}
#RIGHT {
	float: right;
	margin: 0 1em 0 0;
	width: 182px;
/*	position: absolute; top: 6em; right: 1em; width: 15em; */
}

#MAIN {
	margin: 0 0 0 12em;		/* LEFT is within margin */
/*	position: relative; */
}
#MAIN {padding: 1em 0 2em 3em}		/* RIGHT is within padding */
#WIDE {padding: 1em 3em 2em 3em}		/* MAIN, without RIGHT */

#LINK-TABLE td {
	padding: 1em;
	vertical-align: middle;
}
#LINK-TABLE img {
	display: block;
	margin: 0 auto;
	max-height: 120px;
	max-width: 120px;
}
table.album img,
table.book img {
	float: left;
}
table.album td,
table.book td {
	vertical-align: top;
	width: 33%;
}
table.book td div.caption {
	margin-left: 85px;
}
div.background {
	border: 1px solid #CCC;
	position: relative;
}
div.background p,
div.caption p {
	text-align: center;
}
div.background p {
	background: rgba(0,0,0,.6);
	color: white;
	position: absolute; bottom: 0; left: 0;
	width: 100%;
}
div.background p a {
	color: white;
}
div.text p {
	font-size: 140%;
	font-weight: normal;
	text-align: center;
}

#VALIDATION {
	filter: alpha(opacity=50);
	height: 31px;
	opacity: 0.5;
	position: absolute: bottom: 5px; left: 5px; z-index: 3;
	width: 88px;
}

.tag-cloud li {
	display: inline-block;
}

/* blog classes
---------------------------------------------------------------------------- */
#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
}

/* OBSOLETE
---------------------------------------------------------------------------- */
textarea[id="comment-text"] {
	width: 80%;
}
.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
}